/* CSS for IDEAS specific stories */

/************* id_dorm.php css *************/

.modal-title{
   margin-top: 0px !important;
}

.modal-header{
	 border-bottom: 1px solid #212529;
}

.pullquote2 {
	font-family:'noto_sansSCnBdIt', serif;
	font-weight: normal;
  font-style: normal;
  font-size:22px;
  line-height:21px;
	text-transform:uppercase;
	border-top:1px solid #212529;
  /*	border-bottom:1px solid #212529; */
	padding:20px 0 0 0;
}

.listing{
  border-bottom:1px solid #212529;
  padding-bottom: 20px;
  text-align:left;

}

.bullets{
  margin-left:-25px;
}

.attribution{
  position: relative;
  top: -10px
}

.pro-tip{
	background-color:#fee2c4;
	padding:7px;
}

/************* end of id_dorm.php css  *************/

/******** SUICIDE **************************/

.episode_page {
  /*display: flex;
  justify-content: center;
  align-items: center;*/
  z-index:1;
}

.heroimg {
  height:75vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  /*align-items: center;*/
  opacity: 1;
  position:relative;
  overflow:hidden;
  /*** color:#ffffff; ***/
}

.heroimg video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/************* end of id_suicide.php css  *************/

/******** 7 WAYS **************************/

.wellness-link {
  background-color:#f9ecdf;
}

.number{
  color:#212529;
  font-size:60px;
  font-family:'noto_serif_displaySCnMd', serif;
}

.sub-head{
  font-size:40px;
  color:#212529;
  line-height:1.3em;
}

.green{
  color:#6c161b;
}

.thin{
  font-family:'noto_serif_displaySCnMd', serif;
  text-transform: none;
  font-size:40px;
}

.seven-ways {
  margin-top: 10px;
  font-family: 'noto_sansmedium', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}


/******** end of 7 WAYS **************************/

/************ RECOVERY **************/

.audio {
    display:block;
}

.side-content-box {
  border-top:1px solid #212529;
  /*border-bottom:1px solid #212529;
	padding:20px 0 20px 0; */
  background-color:#f9ecdf;
}

.side-content-box p {
  font-size:.85em;
  font-family:sans-serif;
  margin-bottom:6px;
}

h3 {
  margin-top: 10px;
  font-family: 'noto_sansmedium', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}
